DeepFellow API ReferenceAdministration
Get user from organization
GET
Get user from organization.
header
AuthorizationBearer <token>user_id*stringA 24-character hexadecimal MongoDB ObjectId string.
Match
^[0-9a-fA-F]{24}$OpenAI-Organization?|Organization Id from OpenAi compatible endpoint. Required to organization access or project access (with OpenAI-Project header) when logged as User or Admin User.
Successful Response
application/json- response
object?stringDefault
"organization.user"id*stringUser id
Match
^[0-9a-fA-F]{24}$name*stringUser name.
email*stringUser email.
role*stringUser role.
Value in
"owner""user"added_at?integerExample Request
curl -X GET 'https://deepfellow-server-host/v1/organization/users/5eb7cf5a86d9755df3a6c593'Example Response
{ "object": "organization.user", "id": "5eb7cf5a86d9755df3a6c593", "name": "string", "email": "string", "role": "owner", "added_at": 0}We use cookies on our website. We use them to ensure proper functioning of the site and, if you agree, for purposes such as analytics, marketing, and targeting ads.